Data Fields

# MusicSettings Struct Reference

Settings related to music. More...

`#include <settings_type.h>`

## Data Fields
byte | playlist
| The playlist (number) to play.
byte | music_vol
| The requested music volume.
byte | effect_vol
| The requested effects volume.
byte | custom_1 [33]
| The order of the first custom playlist.
byte | custom_2 [33]
| The order of the second custom playlist.
bool | playing
| Whether music is playing.
bool | shuffle
| Whether to shuffle the music.

## Detailed Description

Settings related to music.

Definition at line 184 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h